{
  "formatVersion": "V2",
  "username": "Muchofranko",
  "campaignPersonas": {
    "test123": {
      "campaignName": "test123",
      "campaignPilots": {
        "1000001": "mick jagger"
      }
    },
    "safasdf": {
      "campaignName": "safasdf",
      "campaignPilots": {
        "1000003": "asdfasdfasdfasdfasdfasdf"
      }
    }
  }
}